table, th, td {
	border:solid black 1px;
}

ul {
	overflow: hidden;
}

.downloads-box {
	text-align:center;
	background-color:lightblue;
	padding:10px 20px;
	border-style:solid;
	border-color:black;
	border-width:1px;
	text-decoration:none;
	display: block;
	margin: 0 30% 20px 30%;
}

.slideshow {
	width:70%;
}

.slides {
	width:100%;
	margin-top:20px;
}